/* 01-04-2025 css changes start here */
.header__links ul li {
    margin: 0 23px;
}
.heading__h1, .heading__h2 {
    font-weight: 400;
}
.eq-lisa-events__welcome .eq-cta__wrapper .eq-btn {
    padding: 13px 5px;
    min-width: 197px;
    word-spacing: 3px;
    letter-spacing: 0.03em;
    font-size: 17px;
}
.footer__links ul li {
    margin: 0 30px;
}
.footer__bottom .footer__copyrights a {
    color: #000000;
}
.eq-portfolio-gallery__item .eq-portfolio-gallery__media::after {
    opacity: 0;
    transition-delay: 0.3s;
}
.eq-portfolio-gallery__item:hover .eq-cta__wrapper {
    transition-delay: 0.6s;
}
.eq-portfolio-gallery__item:hover .eq-portfolio-gallery__media::after {
    opacity: 0.6;
}
.fancybox-button {
    min-width: 44px;
}
.fancybox-button svg {
    width: 100%;
    height: 100%;
}
.eq-contact-info__form .eq-form-group .eq-form-control {
    font-family: var(--font-PlusJakartaSans);
    border-radius: 0;
    color: var(--color-schema-black);
    border-bottom: 1px solid var(--color-schema-black);
    font-size: 18px;
    line-height: 1;
    font-weight: 300;
    text-transform: capitalize;
}
.eq-contact-info__form .eq-form-group .eq-form-control[type='email']{
    text-transform: unset;
}
.eq-contact-info__form .eq-form-group .eq-form-control::placeholder{
    font-family: var(--font-PlusJakartaSans);
    font-weight: 300;
}
.eq-contact-info__form {
    width: 100%;
    max-width: 1250px;
    margin: 0 auto;
}
.eq-contact-info__form .eq-form-group {
    margin-bottom: 20px;
}
.eq-contact-info__form .eq-form-group textarea.eq-form-control {
    height: 130px;
    line-height: 1.3;
}
.eq-contact-info__form .eq-contact-form__media .eq-ratio {
    padding-top: 74.7%;
}
.eq-pagination ul li {
    width: 40px;
    height: 40px;
    font-size: 18px;
}
.eq-pagination ul li a {
    font-size: 18px;
}
a.next.eq-pagination__link, a.prev.eq-pagination__link {
    margin-top: -5px;
}
.eq-banner-with-box__bg {
    -webkit-animation: zoomin 60s ease-in infinite;
    animation: zoomin 60s ease-in infinite;
}
.footer__top {
    padding: 65px 0 77px;
}
.footer__logo {
    margin: 0 auto 58px;
}
.eq-contact-info__form .eq-form-group {
    margin-bottom: 0 !important;
}
.eq-btn.eq-btn__primary, button.eq-btn__primary, input[type=button].eq-btn__primary, input[type=reset].eq-btn__primary, input[type=submit].eq-btn__primary{
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    line-height: 1;
    letter-spacing: 3px;
    color: var(--color-schema-4);
    background-color: transparent;
    font-weight: 400;
    text-align: center;
    border: 1px solid var(--color-schema-black);
    text-transform: uppercase;
    margin-top: 32px;
    padding: 10px 24px;
    min-width: unset;
}
.eq-btn.eq-btn__primary, button.eq-btn__primary:hover, input[type=button].eq-btn__primary:hover, input[type=reset].eq-btn__primary:hover, input[type=submit].eq-btn__primary:hover, .eq-btn.eq-btn__primary:hover, .eq-btn.eq-btn__primary:visited, .eq-btn.eq-btn__primary:focus, button.eq-btn__primary:hover, button.eq-btn__primary:visited, button.eq-btn__primary:focus, input[type=button].eq-btn__primary:hover, input[type=button].eq-btn__primary:visited, input[type=button].eq-btn__primary:focus, input[type=reset].eq-btn__primary:hover, input[type=reset].eq-btn__primary:visited, input[type=reset].eq-btn__primary:focus, input[type=submit].eq-btn__primary:hover, input[type=submit].eq-btn__primary:visited, input[type=submit].eq-btn__primary:focus{
    background: var(--color-schema-black);
    color: var(--color-schema-white);
}
.wpcf7-not-valid-tip {
    font-size: 16px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 16px 8px;
    font-size: 16px;
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .header__links ul li {
        margin: 0 1.198vw;
    }
    .eq-lisa-events__welcome .eq-cta__wrapper .eq-btn {
        padding: 0.677vw 0.26vw;
        min-width: 10.26vw;
        word-spacing: 0.156vw;
        font-size: 0.885vw;
    }
    .footer__links ul li {
        margin: 0 1.563vw;
    }
    .eq-contact-info__form .eq-form-group .eq-form-control {
        border-bottom: 0.052vw solid var(--color-schema-black);
        font-size: 0.938vw;
    }
    .eq-contact-info__form {
        max-width: 65.104vw;
    }

    .eq-contact-info__form .eq-form-group {
        margin-bottom: 1.042vw;
    }
    .eq-contact-info__form .eq-form-group textarea.eq-form-control {
        height: 6.771vw;
    }
    .eq-pagination ul li {
        width: 2.083vw;
        height: 2.083vw;
        font-size: 0.938vw;
    }
    .eq-pagination ul li a {
        font-size: 0.938vw;
    }
    a.next.eq-pagination__link, a.prev.eq-pagination__link {
        margin-top: -0.26vw;
    }
    .footer__top {
        padding: 3.385vw 0 4.01vw;
    }
    .footer__logo {
        margin: 0 auto 3.021vw;
    }
    .eq-btn.eq-btn__primary, button.eq-btn__primary, input[type=button].eq-btn__primary, input[type=reset].eq-btn__primary, input[type=submit].eq-btn__primary{
        font-size: 0.938vw;
        letter-spacing: 0.156vw;
        border: 0.052vw solid var(--color-schema-black);
        margin-top: 1.667vw;
        padding: 0.521vw 1.250vw;
    }
    .wpcf7-not-valid-tip {
        font-size: 0.833vw;
    }
    .wpcf7 form .wpcf7-response-output {
        margin: 0.833vw 0.417vw;
        font-size: 0.833vw;
    }
}

@media screen and (max-width: 991px) {
    .header__links ul li {
        margin: 15px 0;
    }
    .eq-lisa-events__welcome .eq-cta__wrapper .eq-btn {
        min-width: 150px;
        padding: 12px 15px;
        word-spacing: 1px;
        font-size: 12px;
    }
    .footer__links ul li {
        margin: 0 15px;
    }
    .eq-pagination ul li {
        width: 30px;
        height: 30px;
        font-size: 14px;
    }
    .eq-pagination ul li a {
        font-size: 14px;
    }
    a.next.eq-pagination__link, a.prev.eq-pagination__link {
        margin-top: -4px;
    }
    .footer__logo {
        margin: 0 auto 30px;
    }
    .footer__top {
        padding: 45px 0;
    }
    .eq-contact-info__form-wrap{
        margin: 0;
        flex-wrap: wrap;
    }
    .eq-contact-info__form .eq-contact-form__media{
        width: 100%;
        padding: 0;
    }
    .eq-contact-info__form .eq-contact-form__fields {
        width: 100%;
        margin-top: 35px;
        padding: 0;
    }
    .eq-contact-info{
        padding: 50px 0 60px;
    }
    .eq-contact-info__form .eq-form-group .eq-form-control {
        font-size: 16px;
        padding: 18px 0;
    }
    .eq-btn.eq-btn__primary, button.eq-btn__primary, input[type=button].eq-btn__primary, input[type=reset].eq-btn__primary, input[type=submit].eq-btn__primary {
        font-size: 16px;
        display: block;
    }
    .wpcf7-not-valid-tip, .wpcf7 form .wpcf7-response-output {
        font-size: 14px;
    }
    .eq-contact-info__form .eq-cta__wrapper .wpcf7-spinner{
        margin-top: 6px;
        display: block;
    }
}

@media screen and (max-width: 767px) {
    .eq-lisa-events__welcome .eq-cta__wrapper .eq-btn {
        min-width: 100px;
        padding: 8px 15px;
        font-size: 10px;
    }
    .footer__links ul li {
        margin: 5px auto;
    }
    .footer__top {
        padding: 30px 0;
    }
    .footer__logo {
        margin: 0 auto 20px;
    }
}
/* 01-04-2025 css changes END here */

/* new banner css start here */
.header {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 2;
    padding: 98px 0 50px;
}
.page-banner {
    width: 100%;
    position: relative;
    padding: 165px 0 220px;
    min-height: 788px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex-direction: column;
}
.page-banner--margin-bottom {
    margin: 0 0 80px;  
}
.page-banner .eq-container {
    margin: 0 auto;
}
.page-banner__bg {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.page-banner__bg::before {
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
}
.page-banner__bg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}
.page-banner__title .heading__h1 {
    text-align: center;
}
.error-404 {
    min-height: calc(100vh - 330px);
    padding: 215px 0 15px;
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .page-banner {
        padding: 8.594vw 0 11.458vw;
        min-height: 41.042vw;
    }
    .page-banner--margin-bottom {
        margin: 0 0 4.167vw;
    }
    .header {
        padding: 5.104vw 0 2.604vw;
    }
    .error-404 {
        min-height: calc(100vh - 17.188vw);
        padding: 11.198vw 0 0.781vw;
    }
}
@media screen and (max-width: 991px) {
    .header__hamburg .eq-hamburg {
        background-color: transparent;
        padding: 0;
    }
    .page-banner {
        min-height: 520px;
        padding: 130px 0 170px;
    }
    .page-banner--margin-bottom {
         margin: 0 0 50px;
    }
    .error-404 {
        min-height: calc(100vh - 500px);
        padding: 120px 0 20px;
    }
    .header {
        padding: 41px 0;
    }
}
/* new banner css END here */


/**** new design update - (23-07-2025) ****/
@font-face {
    font-family: 'Ivy Mode';
    src: url('../fonts/IvyMode-Regular.woff2') format('woff2'),
        url('../fonts/IvyMode-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

:root{
    --color-schema-black: #000000;
    --color-schema-white: #ffffff;
    --color-schema-1: #fbf7f7;
    --color-schema-2: #f8f8f8;
    --color-schema-3: #fcf6f6;
    --color-schema-4: #191818;
    --color-schema-5: #8d8d8d;
    --font-IvyMode: 'Ivy Mode', sans-serif;
    --font-PlusJakartaSans: "Plus Jakarta Sans", sans-serif;
}

*{
    outline: 0;
}

input, button, textarea{
    box-shadow: unset;
}

a{
    border: none;
    outline: none !important;
    box-shadow: none !important;
}
.eq-container{
    padding: 0 30px;
    max-width: 1766px;
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .eq-container{
        padding: 0 1.563vw;
        max-width: 91.979vw;
    }
}
@media only screen and (max-width: 991px) {
    .eq-container {
        max-width: 720px;
    }
}
@media only screen and (max-width: 767px) {
    .eq-container {
        max-width: 540px;
    }
}
@media only screen and (max-width: 575px) {
    .eq-container {
        max-width: 100%;
    }
}


/* footer */
.footer__top{
    padding: 40px 0;
    background: var(--color-schema-1);
}
.footer__links ul li a {
    letter-spacing: 3px;
    font-weight: 400;
    color: var(--color-schema-black);
    display: block;
}
.footer__links ul li a:hover {
    font-weight: 700;
    color: var(--color-schema-black);
}
.footer__links ul li a::after {
    height: 0px;
}
.footer__links ul li a:hover::after{
    display: none;
    background-color: var(--color-schema-black);
}
.footer__content {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center;
}
.footer__socialicon ul{
    display: flex;
    align-items: center;
    justify-content: end;
}
.footer__links{
    flex: 1;
}
.footer__socialicon {
    flex: 0 0 auto;
}
.footer__socialicon ul li:not(:last-child){
    margin-right: 16px;
}
.footer__socialicon ul li {
    line-height: 0;
}
.footer__links ul li {
    margin: 0 40px;
}
.footer__socialicon ul li a svg {
    width: 26px;
    height: 26px;
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .footer__top{
        padding: 2.083vw 0;
    }
    .footer__links ul li a {
        letter-spacing: 0.156vw;
    }
    .footer__links ul li a::after {
        height: 0;
    }
    .footer__socialicon ul li:not(:last-child){
        margin-right: 0.833vw;
    }
    .footer__links ul li {
        margin: 0 2.083vw;
    }
    .footer__socialicon ul li a svg {
        width: 1.354vw;
        height: 1.354vw;
    }
}
@media only screen and (max-width: 991px) {
    .footer__top {
        padding: 35px 0;
    }
    .footer__socialicon {
        flex: 1 1 100%;
    }
    .footer__socialicon ul {
        justify-content: center;
        margin-top: 28px;
    }
    .footer__links ul {
        display: block;
        column-count: 2;
    }
    .footer__links ul li {
        margin: 0;
        padding: 0;
    }
    .footer__links ul li a {
        letter-spacing: 2px;
        padding: 8px 10px;
    }
}
/* end footer */

/* header */
.page-template-page-home .header__logo {
    display: none;
}
.page-template-page-home .header__nav {
    justify-content: end;
}
.page-template-page-home .header{
    padding: 75px 0 50px 0;
}
.header__links ul li a{
    display: block;
    letter-spacing: 3px;
}
body:not(.page-template-page-home) .header__links ul li a:hover {
    color: var(--color-schema-black);
}
.header__links ul li a::after{
    height: 2px;
}
/* body:not(.page-template-page-home) .header__links ul li a:hover::after {
    background-color: var(--color-schema-black);
} */
.page-template-page-home .header__links ul li a{
    color: var(--color-schema-white);
    font-weight: 500;
}
body:not(.page-template-page-home) .header {
    background: var(--color-schema-2);
    padding: 25px 0;
}
body:not(.page-template-page-home) .header__logo {
    max-width: fit-content;
}
body:not(.page-template-page-home) .header__logo img {
    max-height: 52px;
    width: auto;
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .page-template-page-home .header{
        padding: 3.906vw 0 2.604vw 0;
    }
    .header__links ul li a::after{
        display: none;
    }
    body:not(.page-template-page-home) .header {
        padding: 1.302vw 0;
        position: fixed;
        top: 0;
        z-index: 55;
    }
    body:not(.page-template-page-home) .header__logo img {
        max-height: 2.708vw;
    }
    .header__links ul li a{
        letter-spacing: 0.156vw;
    }
}
@media only screen and (max-width: 991px) {
    .header__hamburg {
        left: unset;
        right: 0;
    }
    .header__links ul li a:hover::after{
        background-color: var(--color-schema-black);
    }
    .header__hamburg .eq-hamburg{
        font-family: var(--font-PlusJakartaSans);
        font-size: 15px;
        letter-spacing: 2px;
        color: var(--color-schema-black);
        font-weight: 700;
        text-align: right;
        text-decoration: none;
        text-transform: uppercase;
    }
    body.page-template-page-home .header__hamburg .eq-hamburg{
        color: var(--color-schema-white);
    }
    .page-template-page-home .header {
        padding: 40px 0;
    }
    body:not(.page-template-page-home) .header {
        padding: 20px 0;
        position: fixed;
        top: 0;
        z-index: 55;
    }
    body:not(.page-template-page-home) .header__logo img{
        max-height: 42px;
    }
    .header__links .header__links-wrap {
        max-width: 100%;
        background-color: var(--color-schema-3);
    }
    .header__links .header__nav-close {
        border-bottom: 0;
    }
    .header__links .header__nav-close .close-icon {
        background-color: transparent;
        padding: 4px;
        width: 25px;
        height: 25px;
    }
    .header__links ul li {
        margin: 0 auto 38px;
    }
    .header__links ul li:last-child {
        margin-bottom: 0;
        margin-right: auto;
    }
    .header__links .header__nav-close .close-icon svg path {
        fill: var(--color-schema-black);
    }
    .page-template-page-home .header__links ul li a{
        color: var(--color-schema-black);
    }
    .header__nav-close {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header__nav-close-logo img {
        max-height: 42px;
        width: auto;
        display: block;
        margin: 0 auto;
    }
    .header__nav-close-logo {
        flex: 1;
        margin: 0;
    }
    .header__links ul li a {
        font-size: 23px;
        letter-spacing: 4px;
    }
}
@media only screen and (max-width: 575px) {
    body:not(.page-template-page-home) .header__logo img{
        max-height: 26px;
    }
    .header__nav-close-logo img{
        max-height: 34px;
    }
    .header__links ul li {
        margin: 0 auto 28px;
    }
}
/* end header */

/* main banner */
.page-banner__bg::before{
    display: none;
}
.page-banner__title .heading__h1{
    font-size: 94px;
    line-height: 1.3;
    font-family: var(--font-IvyMode);
    text-align: center;
    text-transform: capitalize;
    color: var(--color-schema-white);
}
.page-banner--home .page-banner__title .heading__h1{
    text-align: left;
}
.page-banner.page-banner--home .page-banner__inner {
    max-width: 690px;
    margin-left: 75px;
    position: relative;
}
.page-banner__logo, .page-banner__desc {
    position: relative;
}
.page-banner__logo img {
    max-height: 75px;
    margin: 0 auto;
    position: relative;
    z-index: 1;
}
.page-banner__desc p{
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    letter-spacing: 2px;
    line-height: 1.4;
    color: var(--color-schema-white);
    font-weight: 600;
    text-align: center;
    margin-bottom: 0;
    margin-top: 8px;
    text-transform: uppercase;
}
body:not(.page-template-page-home) .page-banner__desc p{
    margin-top: 10px;
}
.page-banner.page-banner--home .page-banner__desc {
    max-width: 485px;
    margin-left: auto;
    margin-right: auto;
}
.page-banner.page-banner--home {
    padding: 165px 0;
    min-height: 1097px;
    justify-content: center;
}
body:not(.page-template-page-home) .page-banner{
    padding: 0 0 62px 0;
    min-height: 100%;
    height: 78dvh;
}
body:not(.page-template-page-home) .page-banner__inner {
    max-width: 590px;
    margin: 0 auto;
    position: relative;

}
.page-banner__logo {
    margin-bottom: 5px;
}
.page-banner__logo::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 250px;
    top: -100px;
    left: -25px;
    background-image: url(../images/logo-shadow.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 95%;
    z-index: 1;
}
@media only screen and (min-width: 992px) {
    .banner-mobile{
        display: none;
    }
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .page-banner__title .heading__h1{
        font-size: 4.896vw;
    }
    .page-banner.page-banner--home .page-banner__inner {
        max-width: 35.938vw;
        margin-left: 3.906vw;
    }
    .page-banner__logo img {
        max-height: 3.906vw;
    }
    .page-banner__desc p{
        font-size: 0.938vw;
        letter-spacing: 0.104vw;
        margin-top: 0.417vw;
    }
    body:not(.page-template-page-home) .page-banner__desc p{
        margin-top: 0.521vw;
    }
    .page-banner.page-banner--home .page-banner__desc {
        max-width: 25.260vw;
    }
    .page-banner.page-banner--home {
        padding: 8.594vw 0;
        min-height: 57.135vw;
    }
    body:not(.page-template-page-home) .page-banner{
        padding: 0 0 3.229vw 0;
    }
    body:not(.page-template-page-home) .page-banner__inner {
        max-width: 30.729vw;
    }
    .page-banner__logo {
        margin-bottom: 0.260vw;
    }
    .page-banner__logo::before {
        height: 13.021vw;
        top: -5.208vw;
        left: -1.302vw;
    }
}
@media only screen and (max-width: 991px) {
    .banner-desktop{
        display: none;
    }
    .page-banner.page-banner--home {
        padding: 100px 0;
        min-height: 100dvh;
        justify-content: end;
    }
    .page-banner.page-banner--home .page-banner__inner {
        max-width: 100%;
        margin-left: unset;
    }
    .page-banner__title .heading__h1 {
        font-size: 56px;
    }
    .page-banner--home .page-banner__title .heading__h1{
        text-align: center;
    }
    .page-banner__desc p {
        font-size: 16px;
        margin-top: 10px;
    }
    .page-banner__logo {
        margin-bottom: 10px;
    }
    body:not(.page-template-page-home) .page-banner__desc p{
        margin-top: 8px;
    }
    .page-banner__logo img {
        max-height: 58px;
    }
    body:not(.page-template-page-home) .page-banner {
        padding: 0 0 42px 0;
        height: 52dvh;
    }
    .page-banner__logo::before {
        left: 50%;
        transform: translateX(-50%);
        height: 234px;
        background-size: 100%;
        top: -95px;
    }
}
@media only screen and (max-width: 575px) {
    .page-banner__title .heading__h1 {
        font-size: 52px;
    }
    .page-banner.page-banner--home {
        padding: 60px 0;
    }
    .page-banner__desc p {
        font-size: 14px;
    }
    .page-banner__logo img {
        max-height: 45px;
    }
    body:not(.page-template-page-home) .page-banner__inner {
        max-width: 100%;
    }
    .page-banner__logo::before {
        background-size: 122%;
    }
}
/* end main banner */

/* img with content */
.eq-img-with-content{
    padding: 20px 0;
}
.eq-img-with-content__row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.eq-img-with-content__img{
    flex: 1;
}
.eq-img-with-content__desc{
    flex: 1 1 685px;
    max-width: 685px;
    padding: 30px 88px;
}
.eq-img-with-content__desc-heading{
    font-family: var(--font-IvyMode);
    font-size: 40px;
    line-height: 1.08;
    color: var(--color-schema-black);
    text-align: center;
    margin: 0 0 32px;
    font-weight: 500;
}
.eq-img-with-content__desc-detail > *{
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    line-height: 1.65;
    color: var(--color-schema-black);
    font-weight: 300;
    text-align: center;
    margin: 22px 0 0;
}
.eq-img-with-content__desc-detail > *:first-child{
    margin-top: 0;
}
.eq-img-with-content__img .eq-ratio {
    padding-top: 56.13%;
}
@media only screen and (min-width: 992px) {
    .eq-img-with-content-package li:nth-of-type(even) .eq-img-with-content__row{
        flex-direction: row-reverse;
    }
    .eq-img-with-content-package li:not(:last-child) .eq-img-with-content{
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .eq-img-with-content{
        padding: 1.042vw 0;
    }
    .eq-img-with-content__desc{
        flex: 1 1 35.677vw;
        max-width: 35.677vw;
        padding: 1.563vw 4.583vw;
    }
    .eq-img-with-content__desc-heading{
        font-size: 2.083vw;
        margin: 0 0 1.667vw;
    }
    .eq-img-with-content__desc-detail > *{
        font-size: 0.938vw;
        margin: 1.146vw 0 0;
    }
}
@media only screen and (max-width: 991px) {
    .eq-img-with-content__img{
        flex: 1 1 100%;
        max-width: 100%;
        order: 1;
    }
    .eq-img-with-content__desc {
        flex: 1 1 100%;
        max-width: 100%;
        padding: 60px 30px;
    }
    .eq-img-with-content__desc-heading {
        font-size: 32px;
        margin: 0 0 28px;
    }
    .eq-img-with-content__desc-detail > *{
        font-size: 16px;
        margin: 14px 0 0;
    }
    .eq-img-with-content-package li .eq-img-with-content,
    .page-template-page-about .eq-img-with-content {
        padding: 0;
    }

}
@media only screen and (max-width: 575px) {
    .eq-img-with-content__desc {
        padding: 60px 0px;
    }
    .eq-img-with-content__desc-heading {
        font-size: 28px;
        margin: 0 0 22px;
    }
    .eq-img-with-content__desc-detail > *{
        font-size: 14px;
    }
}
/* end img with content */

/* event slider gallery with content */
.eq-event-gallery{
    padding: 20px 0;
    overflow: hidden;
    position: relative;
}
body.page-template-page-about .eq-event-gallery{
    padding: 0;
}
.eq-event-gallery__row{
    display: flex;
    flex-wrap: wrap;
}
.eq-event-gallery__left{
    flex: 1 1 695px;
    max-width: 695px;
    padding: 30px 88px;
    background: var(--color-schema-white);
    position: relative;
    z-index: 2;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}
.eq-event-gallery__right{
    flex: 1 1 calc(100% - 695px);
    max-width: calc(100% - 695px);
}
.eq-event-gallery__heading{
    font-family: var(--font-IvyMode);
    font-size: 40px;
    line-height: 1.08;
    color: var(--color-schema-black);
    text-align: center;
    margin: 0 0 32px;
    font-weight: 500;
}
.eq-event-gallery__detail > *{
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    line-height: 1.65;
    color: var(--color-schema-black);
    font-weight: 300;
    text-align: center;
    margin: 22px 0 0;
}
.eq-event-gallery__detail > *:first-child{
    margin-top: 0;
}
.eq-event-gallery__slider-item{
    margin: 0 8px;
}
.eq-event-gallery__slider-item .eq-ratio {
    padding-top: 134%;
}
.eq-event-gallery__slider .slick-list {
    overflow: visible;
}
@media only screen and (min-width: 992px) {
    .eq-event-gallery:before{
        content: "";
        position: absolute;
        width: 38%;
        height: 100%;
        left: 0;
        top: 0;
        background: var(--color-schema-white);
        z-index: 1;
    }
    .eq-event-gallery-portfolio li:nth-of-type(odd) .eq-event-gallery__row {
        flex-direction: row-reverse;
    }
    .eq-event-gallery-portfolio li:nth-of-type(odd) .eq-event-gallery:before{
        left: unset;
        right: 0;
    }
    .eq-event-gallery-portfolio li:not(:last-child) .eq-event-gallery{
        padding-bottom: 0;
    }
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .eq-event-gallery{
        padding: 1.042vw 0;
    }
    .eq-event-gallery__left{
        flex: 1 1 36.198vw;
        max-width: 36.198vw;
        padding: 1.563vw 4.583vw;
    }
    .eq-event-gallery__right{
        flex: 1 1 calc(100% - 36.198vw);
        max-width: calc(100% - 36.198vw);
    }
    .eq-event-gallery__heading{
        font-size: 2.083vw;
        margin: 0 0 1.667vw;
    }
    .eq-event-gallery__detail > *{
        font-size: 0.938vw;
        margin: 1.146vw 0 0;
    }
    .eq-event-gallery__slider-item{
        margin: 0 0.417vw;
    }
}
@media only screen and (max-width: 991px) {
    .eq-event-gallery__right{
        flex: 1 1 100%;
        max-width: 100%;
    }
    .eq-event-gallery__left {
        flex: 1 1 100%;
        max-width: 100%;
        padding: 40px 0px 60px;
    }
    .eq-event-gallery__heading {
        font-size: 32px;
        margin: 0 0 28px;
    }
    .eq-event-gallery__detail > *{
        font-size: 16px;
        margin: 14px 0 0;
    }
    .eq-event-gallery__slider-item {
        margin: 0 6px;
    }
}
@media only screen and (max-width: 575px) {
    .eq-event-gallery__heading {
        font-size: 28px;
        margin: 0 0 22px;
    }
}
/* end event slider gallery with content */

/* custom link */
.eq-custom-link {
    padding: 50px 0 70px;
}
.eq-custom-link .eq-btn{
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    letter-spacing: 3px;
    color: var(--color-schema-4);
    background: transparent;
    font-weight: 400;
    text-align: center;
    border: 1px solid var(--color-schema-black);
    margin: 0 auto;
    display: table;
}
.eq-custom-link .eq-btn:hover{
    background: var(--color-schema-black);
    color: var(--color-schema-white);
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    .eq-custom-link {
        padding: 2.604vw 0 3.646vw;
    }
    .eq-custom-link .eq-btn{
        font-size: 0.938vw;
        letter-spacing: 0.156vw;
        border: 0.052vw solid var(--color-schema-black);
    }
}
@media only screen and (max-width: 991px) {
    .eq-custom-link {
        padding: 55px 0;
    }
    .post-type-archive-portfolio .eq-custom-link {
        padding: 40px 0 55px;
    }
    .eq-custom-link .eq-btn {
        font-size: 14px;
        letter-spacing: 2px;
    }
}
@media only screen and (max-width: 575px) {
    .eq-custom-link .eq-btn {
        font-size: 12px;
    }
}
/* end custom link */

/* Contact Page css start here */
body.page-template-page-contact .page-banner,
body.page-template-page-work-with-us .page-banner{
    margin-top: 100px;
}
.eq-contact-info__events-desc{
    width: 100%;
    margin-top: 28px;
}
.eq-contact-info__events-desc h2{
    font-family: var(--font-IvyMode);
    font-size: 30px;
    line-height: 1.08;
    font-weight: 400;
    color: var(--color-schema-black);
    text-align: left;
    margin: 0;
}
.eq-contact-info__events-desc .text-desc{
    width: 100%;
    margin-top: 25px;
}
.eq-contact-info__events-desc .text-desc p{
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    line-height: 1.65;
    color: var(--color-schema-black);
    font-weight: 300;
    text-align: left;
    margin: 0;
}
.eq-contact-info__events-desc .text-desc p a{
    color: var(--color-schema-black);
    text-decoration: none;
}
.eq-contact-info__form .eq-form-group{
    position: relative;
}
.eq-contact-info__form .eq-form-group label {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--color-schema-black);
    pointer-events: none;
    font-family: var(--font-PlusJakartaSans);
    font-size: 18px;
    line-height: 1;
    font-weight: 300;
    text-transform: capitalize;
    transition: 0.2s ease all;
}
.eq-contact-info__form .eq-form-group label > span {
    color: var(--color-schema-5);
    font-style: italic;
}
.eq-contact-info__form .eq-form-group.is-value-fill label{
    opacity: 0;
}
.eq-contact-info__form .eq-form-group input.eq-form-control[type='date'] {
    text-transform: uppercase;
}
.eq-contact-info__form .eq-form-group .wpcf7-form-control-wrap:has(.wpcf7-not-valid-tip) + label{
    top: calc(50% - 14px);
}
.page-template-page-work-with-us .eq-contact-info__form .eq-form-group span[data-name="extra-info"] + label {
    top: 23px;
    transform: translateY(0px);
}
@media only screen and (max-width: 1920px) and (min-width: 992px) {
    body.page-template-page-contact .page-banner,
    body.page-template-page-work-with-us .page-banner{
        margin-top: 5.208vw;
    }
    .eq-contact-info__events-desc{
        margin-top: 1.458vw;
    }
    .eq-contact-info__events-desc h2{
        font-size: 1.563vw;
    }
    .eq-contact-info__events-desc .text-desc{
        margin-top: 1.302vw;
    }
    .eq-contact-info__events-desc .text-desc p{
        font-size: 0.938vw;
    }
    .eq-contact-info__form .eq-form-group label{
        font-size: 0.938vw;
    }
    .eq-contact-info__form .eq-form-group .wpcf7-form-control-wrap:has(.wpcf7-not-valid-tip) + label{
        top: calc(50% - 0.729vw);
    }
    .page-template-page-work-with-us .eq-contact-info__form .eq-form-group span[data-name="extra-info"] + label {
        top: 1.198vw;
    }
    
}
@media only screen and (max-width: 991px) {
    body.page-template-page-contact .page-banner,
    body.page-template-page-work-with-us .page-banner {
        margin-top: 82px;
    }
    .eq-contact-info__events-desc{
        margin-top: 20px;
    }
    .eq-contact-info__events-desc h2 {
        font-size: 22px;
        text-align: center;
    }
    .eq-contact-info__events-desc .text-desc{
        margin-top: 16px;
    }
    .eq-contact-info__events-desc .text-desc p{
        font-size: 16px;
        text-align: center;
    }
    .eq-contact-info__form .eq-form-group label {
        font-size: 16px;
    }
    .eq-contact-info__form .eq-form-group .wpcf7-form-control-wrap:has(.wpcf7-not-valid-tip) + label {
        top: calc(50% - 12px);
    }
    .page-template-page-work-with-us .eq-contact-info__form .eq-form-group span[data-name="extra-info"] + label {
        top: 18px;
    }
}
@media only screen and (max-width: 575px) {
    body.page-template-page-contact .page-banner,
    body.page-template-page-work-with-us .page-banner {
        margin-top: 66px;
    }
    .eq-contact-info__events-desc h2 {
        font-size: 20px;
    }
}
/* Contact Page css end here */